
.top_banner {background:url(/Campaigns-Site/leadership-in-the-age-of-innovation/PublishingImages/top-banner.jpg) no-repeat 50% 0; background-size:cover; width:100%; height:450px;}
.top_banner h1 {font-family:sommet-bold;font-size:4em;}
.top_banner h3, h2,h3 {font-family: sommet-regular;font-size:3em;letter-spacing:1px; line-height: 1em;}
h2{font-size:2.5em;}
h3 {font-size:2em;}
.top_banner h6 {font-size:1.5em; padding-top:2%;}
.yellow_text {color:#ffd700;}
.btn {
  border: solid #ffd700 3px;
		color:#ffd700;
  font-size: 1em;
  padding: 10px 20px 10px 20px;

  background: rgba(0,0,0,.55);
  text-decoration: none;
}

.btn:hover {
		color: #ffffff;
  border: solid #fff 3px;
		
  text-decoration: none;
}
h4.agenda {
	cursor:pointer;
	background-color: #231f20;
	color: #ffd700;
	padding: 20px 15px;
	margin-bottom:0;
}
/*h4.agenda:after {
	font-family: 'glyph';
 content: '\e87e';
}
h4.agenda.collapsed:after {
	font-family: 'glyph';
  content: '\e87b';
}*/
.lead {color:#0067a8;}
.table-responsive {
	background-color:rgba(255,255,255,.8);
}
.table-responsive table tbody tr>td p {line-height:1.8em; padding:4px 0 8px 0;}
.table-responsive h4 {font-weight:bold;font-size:1.1em; margin-bottom:0;}
h4.panel-title a{color:#ffd700;}
h4.panel-title a:hover{color:rgba(255,255,255,.85);}
.speaker-box {min-height:300px;}
.speaker-box-sm {min-height:140px;}
.modal {overflow-y:hidden!important;}
.modal button {min-width:0!important;}
body.modal-open {margin-right:0;}

.titleBg {    
	background-color:rgba(0,86,142,.90);
 color: #fff;
 padding: 8px 12px 8px 8px;
 margin-bottom: 12px;
 display: inline-block;
 font-style:italic;
}
.pattern-bg{background-image:url(/Campaigns-Site/leadership-in-the-age-of-innovation/PublishingImages/diagnal-patterns.png);}
.speaker-bg {background-image:url(/Campaigns-Site/leadership-in-the-age-of-innovation/PublishingImages/speaker-bg.jpg); background-size:cover;}
.white-bg {background-color:#fff;}
.footer__nav-wrapper, .footer__nav-wrapper {margin-top:0;}
@media (max-width: 47.9375em){
	.modal {overflow-y:scroll!important;}

	.modal-dialog {width:100%;}
	.top_banner h1 {font-size:3em;}
	.top_banner h3 {font-size:2em;}
	.top_banner h6 {font-size:1em}
}

   .podcast {
    background-color: rgba(0,86,142,.90);
    color: #fff;
    padding: 20px 15px 6px 15px;
    margin-bottom: 12px;
    margin-top: 20px;

    }

    .podcast a {color:#f6f6f6;}

    .podcast:hover {background-color:#002e52;color:#002e52;}